{
    "txt_flip180": "inclinaison de 180",
    "txt_flip90": "inclinaison de 90",
    "txt_push": "diapositive",
    "txt_rotate_ccw": "tourner dans le sens inverse des aiguilles d'une montre",
    "txt_knock": "2 × coup",
    "txt_drop": "drop",
    "txt_rotate_cw_short": "faire tourner le CW",
    "txt_rotate_ccw_short": "faire tourner la CCW",
    "btn_new_Group": "Ajouter un groupe",
    "btn_all_Group": "Tout est éteint",
    "h_scene_control": "Scènes de rappel",
    "txt_noScenes": "Aucune scène créée",
    "txt_addScene": "Créer des scènes dans l'éditeur de scènes",
    "h_light_control": "Contrôle de la lumière",
    "h_light_single": "simple",
    "h_light_all": "tous",
    "txt_noLights": "Pas de lumière assignée",
    "h_group_edit": "Groupe d'édition",
    "h_switch_edit": "Commutateur d'édition",
    "text_scenesEditor": "Editeur de scènes",
    "ext_manage_lights": "Gérer les lumières",
    "text_schedules": "Horaires",
    "text_switch_edit": "Changer d'éditeur",
    "text_sensor_control": "Contrôle des capteurs",
    "text_lights": "Lumières",
    "text_scenes": "Scène",
    "text_edit_b": "éditer",
    "slider_brightness": "Luminosité",
    "slider_color": "Couleur",
    "slider_saturation": "Saturation",
    "slider_white": "Blanc",
    "btn_temp": "Température de couleur",
    "btn_color": "Couleur",
    "modal_delete_group": "Supprimer le groupe <b></b> définitivement ?",
    "btn_delete": "Supprimer",
    "btn_cancel": "Annuler",
    "text_organizeLights": "Créer un groupe",
    "text_name": "Nom",
    "text_livingRoom": "\n\t\t\t\t\t  ",
    "text_hall": "\n\t\t\t\t\t  ",
    "text_corridor": "\n\t\t\t\t\t  ",
    "text_floor": "\n\t\t\t\t\t",
    "btn_create": "Créer",
    "text_organizeFirstLights": "Créer le premier groupe",
    "text_groupCan": "Un groupe peut contenir tout ou partie des lumières d'une pièce.",
    "btn_createFirstGroup": "Créer le premier groupe",
    "text_rename_group": "Renommer le groupe",
    "btn_rename": "Renommer",
    "text_identifyLight": "Identifier la lumière",
    "text_rename_sensor": "Renommer le capteur",
    "txt_shake": "secouer",
    "txt_rotate_cw": "tourner dans le sens des aiguilles d'une montre",
    "text_delete_group": "Supprimer le groupe",
    "txt_addLight": "Attribuer les lumières via",
    "slider_temperature": "Température",
    "text_forEasyControl": "Pour faciliter le contrôle, les lampes sont attribuées à un ou plusieurs groupes, par exemple le salon, l'étage, etc.",
    "text_manage_lights": "Gérer les lumières",
    "text_groups": "Groupes"
}
